/**/
body {background:url(../images/x3.jpg) 0 0 repeat;}
.header{position:fixed;top:0;left:0;width:100%;z-index:18;padding:0 .6rem 0 1.6rem;display:flex;align-items:center;justify-content: space-between;}
.header .logos {line-height:1.06rem;}
.header .logos img {max-height:.87rem;transition:none}
.header .navs ul {display:flex;align-items:center;gap:0 .7rem;}
.header .navs li a{font-size:.18rem;color:#1f1f1f}
.header .navs li.active a,.header .navs li a:hover{color:#b89868}
.header .items{display:flex;align-items:center;}
.header .items p{margin:0;font-size:.2rem;color:#1f1f1f}
.header .items>a{font-size:.22rem;color:#1f1f1f;margin:0 .35rem 0 1.05rem;}
.header .items .langs{display:flex;align-items:center;gap:0 .13rem;font-size:.2rem;color:#1f1f1f}
.header .items .langs>a{font-size:.2rem;color:#1f1f1f}

.is_header {background:#FFF;box-shadow:0 0 12px rgba(0,0,0,.12)}
/**/
.index_gg{background:url(../images/x0.jpg) 0 0 no-repeat;background-size:cover;padding:1.05rem 0 .97rem;}
.index_gg h3 {font-size:.48rem;color:#ac8f66;text-align:center;margin:0 0 .2rem;font-family:"YouYuan"}
.index_gg .mains{margin:0 .56rem;background:url(../images/x0-1.png) 0 0 no-repeat;background-size:100% 100%;padding:.56rem 1.89rem .59rem 1.45rem;display:flex;align-items:center}
.index_gg .mains .let {flex:0 0 53%;max-width:53%;padding-right:.3rem;}
.index_gg .mains .let .swiper-slide a{display:block;font-size:.18rem;color:#181818;padding-left:.4rem;line-height:.25rem;background:url(../images/x1.png) 0 center no-repeat;background-size:.25rem auto;}
.index_gg .mains .let .swiper-slide .items{padding:.2rem 0;margin:0 0 6px;background:url(../images/x2.png) 0 bottom repeat-x;}
.index_gg .mains .let .swiper-slide>div:last-child{margin:0}
.index_gg .mains .let .slide-pagination{display:flex;justify-content:center;align-items:center;gap:0 .1rem;}
.index_gg .mains .let .slide-pagination span {opacity:1;outline:none;width:9px;height:9px;border:1px solid #ac8f66;background:none;}
.index_gg .mains .let .slide-pagination span.swiper-pagination-bullet-active{background:#ac8f66}
.index_gg .mains .rlt {flex:0 0 47%;border-radius:10px;overflow:hidden;}

.index_about{background-position:center;background-repeat:no-repeat;background-size:cover;display:flex;align-items:center;padding:1.3rem .43rem .85rem 2.6rem;}
.index_about .let{flex:0 0 32.5%}
.index_about .let h3{font-size:.48rem;color:#202020;display:flex;align-items:center;gap:0 .1rem;font-family:"YouYuan"}
.index_about .let h3 img {max-height:.48rem;transition:none;}
.index_about .let h5{font-size:.26rem;color:#202020;margin:.7rem 0 .5rem;}
.index_about .let p{font-size:.16rem;color:#565656;line-height:1.7;margin:0 0 .6rem;}
.index_about .let >a{display:inline-block;font-size:.16rem;color:#212121;border:1px solid #212121;padding:0 0 0 .34rem;}
.index_about .let >a i{width:.56rem;line-height:.49rem;font-size:.18rem;color:#a88c64;background:#212121;margin-left:.28rem;text-align:center;}
.index_about .rlt{flex:0 0 67.5%;padding-left:.55rem;}
.index_about .rlt span {background:none !important;}

.index_product{background:url(../images/x3.jpg) center repeat;}
.index_product h3{text-align:center;padding:1.05rem 0 .5rem;font-size:.48rem;color:#ac8f66;font-family:"YouYuan"}
.index_product .lists{background:url(../images/x3-1.jpg) 0 0 no-repeat;background-size:cover;}
.index_product .lists>div{padding:.95rem 0;position:relative;}
.index_product .lists>div:before{content:'';width:100%;height:.86rem;background:url(../images/x4.png) center 0 no-repeat;background-size:100% auto;position:absolute;top:7px;left:0}
.index_product .lists .swiper-slide{display:grid;grid-template-columns:1fr 1fr 1fr 1fr;gap:.38rem .5rem;}
.index_product .lists .items>a{display:block;position:relative;background:url(../images/x3-2.png) center no-repeat;background-size:100% 100%;text-align:center;}
.index_product .lists .items .imgs{height:3.3rem;line-height:3.3rem;position:relative;padding:0 .1rem}
.index_product .lists .items .imgs>img {max-height:1.8rem;transition:none}
.index_product .lists .items .imgs span{width:100%;height:100%;;position:absolute;top:0;left:0;z-index:2;display:flex;justify-content:center;align-items:center}
.index_product .lists .items .imgs span img {width:89%;height:90%;object-fit:cover;transition:none}
.index_product .lists .items p{font-size:.2rem;color:#ac8f66;position:absolute;bottom:.35rem;left:0;width:100%;padding:0 .25rem;margin:0}
.index_product .mores{margin:.7rem 0 0;text-align:center}
.com_more{display:inline-block;font-size:.16rem;color:#FFF !important;border:1px solid #ac8f66;padding:0 0 0 .34rem;background:#ac8f66}
.com_more i{width:.56rem;line-height:.49rem;font-size:.18rem;color:#ac8f66;background:#FFF;margin-left:.28rem;text-align:center;}

.index_filed{background:url(../images/x5.jpg) center 0 no-repeat;background-size:cover;padding:.8rem 0}
.index_filed h3 {font-size:.48rem;color:#ac8f66;text-align:center;margin:0 0 .9rem;font-family:"YouYuan"}
.index_filed .lists>div{display:inline-block;padding:0 5px;width:11.3%;margin:0 0 .82rem;}
.index_filed .lists>div:nth-child(2n){margin:.82rem 0 0}
.index_filed .lists a{display:block;position:relative;height:5.41rem;background-position:0 0;background-repeat:no-repeat;background-size:cover;}
.index_filed .lists h6{font-size:.24rem;color:#FFF;position:absolute;top:.35rem;left:.55rem;z-index:1;writing-mode: vertical-lr;padding:0 .19rem .8rem 0}
.index_filed .lists h6:before{content:'';width:2px;height:0;background:url(../images/x6.png) 0 0 repeat-y;position:absolute;right:0;top:0;transition:all .35s linear;opacity:0}
.index_filed .lists h6 i{width:.4rem;height:.4rem;background:#ac8f66;font-size:.18rem;color:#FFF;text-align:center;line-height:.4rem;position:absolute;bottom:0;right:-.2rem;border-radius:100%;opacity:0;transform:translateY(3vw)}
.index_filed .lists>div#on {width:43.5%}
.index_filed .lists>div#on h6:before{opacity:1;height:100%}
.index_filed .lists>div#on h6 i{transform:none;opacity:1;transition: all .8s cubic-bezier(.69, .27, .45, .99);transition-delay:100ms}
.index_filed .mores{margin:.8rem 0 0;}

.index_news{background:url(../images/x7.jpg) 0 0 no-repeat;background-size:cover;padding:1.1rem 0 1.3rem;}
.index_news h3{font-size:.48rem;color:#ac8f66;text-align:center;margin:0 0 .2rem;font-family:"YouYuan"}
.index_news .mains{display:flex;}
.index_news .mains .let {flex:0 0 24.1%;padding:.17rem 0 0 }
.index_news .mains .let>a{display:block;position:relative;background:#FFF;min-height:5.14rem;}
.index_news .mains .let .imgs img {width:100%;height:2.49rem;object-fit:cover;transition:none}
.index_news .mains .let .txt{padding:.3rem .15rem .55rem;}
.index_news .mains .let .txt h6{font-size:.2rem;color:#171717;line-height:.24rem;height:.48rem;overflow:hidden;}
.index_news .mains .let .txt span{font-size:.16rem;color:#6d6d6d;display:inline-block;padding:.2rem 0}
.index_news .mains .let .txt p{font-size:.16rem;color:#6d6d6d;line-height:.23rem;height:.69rem;overflow:hidden;margin:0}
.index_news .mains .mid {flex:0 0 51.8%;padding:0 .22rem;max-width:51.8%;position:relative}
.index_news .mains .mid .swiper-slide{padding:.17rem 0 0}
.index_news .mains .mid .swiper-slide a{display:block;position:relative;background-position:center;background-repeat:no-repeat;background-size:cover;padding:3.52rem .35rem .55rem;min-height:5.14rem;}
.index_news .mains .mid .swiper-slide a:before{content:'';width:100%;height:100%;background:rgba(0,0,0,.15);position:absolute;top:0;left:0;z-index:1}
.index_news .mains .mid .swiper-slide a>*{position:relative;z-index:5}
.index_news .mains .mid .swiper-slide h6{font-size:.2rem;color:#FFF;padding:0 0 .24rem;border-bottom:2px solid rgba(255,255,255,.5);margin:0 0 .2rem;}
.index_news .mains .mid .swiper-slide p{margin:0;font-size:.16rem;color:#FFF;}
.index_news .mains .mid .slide-pagination{position:absolute;bottom:40%;left:.57rem;z-index:1;display:flex;width:auto;gap:0 7px;}
.index_news .mains .mid .slide-pagination span {opacity:1;outline:none;width:7px;height:7px;background:#FFF;border-radius:100%;margin:0;}
.index_news .mains .mid .slide-pagination span.swiper-pagination-bullet-active{background:#ac8f66}
.index_news .mores{margin:.49rem 0 0;}
/*底部*/
.footer{background:url(../images/x8.png) center bottom no-repeat;background-size:100% auto;padding:.35rem 0 0}
.footer .logos{text-align:center;margin:0 0 .35rem;}
.footer .logos img {max-height:1.45rem;transition:none}
.footer .navs{padding:.6rem 0 .5rem;border-top:2px solid #ac8f66;border-bottom:2px solid #ac8f66;display:flex;justify-content:center;gap:0 .6rem;width:100%}
.footer .navs dl {margin:0;padding:0}
.footer .navs dl dt {margin:0 0 .25rem;font-weight:normal}
.footer .navs dl dt a{font-size:.18rem;color:#1f1f1f;}
.footer .navs dl dd {margin:0 0 .15rem;}
.footer .navs dl dd a{font-size:.16rem;color:#5d5d5d}
.footer .infos{padding:.3rem 0 .6rem;}
.footer .infos>div{display:flex;justify-content:space-between;}
.footer .infos .tels p{font-size:.16rem;color:#262626}
.footer .infos .tels p:last-child{margin:0}
.footer .infos .copy p{font-size:.16rem;color:#262626;margin:0 0 .4rem;}
.footer .infos .copy a {font-size:.16rem;color:#262626}
/*关于我们*/
.on_header{background:#FFF}
.tem_banner.indise{padding:1.06rem 0 0}
/**/
.stroyres{background:url(../images/x9.jpg) 0 0 no-repeat;background-size:cover;display:flex;}
.stroyres .text{flex:0 0 41.4%;padding:0 .94rem 1.9rem 2.6rem;overflow:hidden;display:flex;align-items:flex-start;gap:0 .3rem;}
.stroyres .text .titles{display:flex;align-items:center;gap:0 .13rem;position:relative;padding:1.3rem 0 0;text-align:center;}
.stroyres .text .titles h3{font-size:.24rem;color:#FFF;writing-mode:vertical-lr;background:#b89868;line-height:.52rem;min-height:2.17rem;}
.stroyres .text .titles p{font-size:.16rem;color:#5f5f5f;margin:0;writing-mode:sideways-rl;min-height:2.17rem;position:relative}
.stroyres .text .titles p:before,.stroyres .text .titles p:after{content:'';width:2px;height:1.09rem;background:#d4d4d4;position:absolute;top:-1.3rem;left:50%;transform:translateX(-50%)}
.stroyres .text .titles p:after{height:6.3rem;top:100%;}
.stroyres .text .editor{display:flex;padding:1.3rem 0 0;gap:0 .45rem;}
.stroyres .text .editor h4{font-size:.3rem;color:#222222;writing-mode:vertical-lr;}
.stroyres .text .editor p{font-size:.24rem;color:#222222;margin:0;writing-mode:vertical-lr;line-height:1.8;}
.stroyres .text ol{margin:0 0 0 .6rem;padding:1.3rem 0 0;}
.stroyres .text ol li{margin:0 0 .4rem;}
.stroyres .text ol li em {width:.58rem;height:.58rem;background:#b89868;border-radius:100%;text-align:center;line-height:.58rem;font-size:.3rem;color:#FFF;display:block}
.stroyres .text ol li span {font-size:.24rem;color:#222222;writing-mode:vertical-lr;display:block;text-align:center;margin:.1rem auto 0;}
.stroyres .imgs{flex:0 0 58.6%}

.brand{background:url(../images/x10.jpg) center 0 no-repeat;background-size:100% auto;padding:0 0 .9rem;}
.brand h3{font-size:.48rem;color:#634e42;text-align:center;margin:0 0 .45rem;font-family:"YouYuan"}
.brand .editor{font-size:.2rem;color:#634e42;line-height:1.8;text-align:center;margin:0 0 .85rem;}
.brand .editor>p:first-child{font-size:.3rem;color:#634e42;margin:0 0 .45rem;}
.brand .imglist ol{display:flex;margin:0 0 .35rem;gap:0 .25rem;padding:0;align-items:center;}
.brand .imglist ol li a{display:block;background:url(../images/x10-1.png) 0 0 no-repeat;background-size:100% 100%;width:2.49rem;height:1.1rem;font-size:.24rem;color:#634e42;text-align:center;line-height:1.1rem;}
.brand .imglist ol li#current a{font-weight:600}
.brand .imglist .swiper-slide a{display:block;}
.brand .imglist .swiper-slide a:hover {transform:scale(.98)}

.culture{position:relative;padding:3rem 0 0}
.culture .imgs{position:absolute;top:0;left:0;width:100%;z-index:1}
.culture .imgs img {width:100%;height:5.78rem;object-fit:cover;transition:none;}
.culture .mains{background:url(../images/x11.jpg) center no-repeat;background-size:cover;}
.culture .mains .swiper-slide{padding:2.78rem 0 0}
.culture .mains>div{position:relative;z-index:5}
.culture .mains .tits{position:absolute;right:0;top:0;width:2.58rem;background:#FFF;border-radius:35px;overflow:hidden;padding:6px 6px .72rem;z-index:10;}
.culture .mains .tits .icos span {background:none !important;}
.culture .mains .tits .txt{padding:.45rem 0 0;display:flex;font-family:"YouYuan";justify-content:center;gap:0 .3rem}
.culture .mains .tits .txt .t p{margin:0;font-size:.16rem;color:#655045;line-height:1.85;writing-mode:vertical-lr;}
.culture .mains .tits .txt h4{font-size:.48rem;color:#655045;writing-mode:vertical-lr;}
.culture .mains .lists{position:relative}
.culture .mains .swiper-slide h6{font-size:.36rem;color:#FFF;letter-spacing:3px;position:absolute;top:0;left:0;writing-mode:vertical-lr;}
.culture .mains .swiper-slide h6 em {font-size:.24rem;display:block;margin-left:.2rem;writing-mode:initial;padding:.15rem 0 0}
.culture .mains .swiper-slide>*{opacity:0;transform:translateX(3vw)}
.culture .mains .swiper-slide .editor{padding:.46rem 0 0 1.45rem;position:relative;display:flex;font-family:"YouYuan"}
.culture .mains .swiper-slide .editor p{font-size:.2rem;color:#FFF;margin:0;writing-mode:vertical-lr;line-height:1.8;}
.culture .mains .swiper-slide .editor .icos {margin-left:.9rem;}
.culture .mains .swiper-slide .editor .icos img {max-height:.77rem;transition:none}
.culture .mains .swiper-slide-active>*{transform:none;opacity:1;transition: all .8s cubic-bezier(.69, .27, .45, .99);transition-delay:100ms}
.culture .mains .swiper-slide-active .editor{transition-delay:150ms}
.culture .mains .slide-pagination{position:absolute;left:0;top:3.1rem;z-index:5;width:auto;display:flex;gap:0 .22rem;}
.culture .mains .slide-pagination span {opacity:1;outline:none;width:.13rem;height:.13rem;border:1px solid #FFF;margin:0;background:none;}
.culture .mains .slide-pagination span.swiper-pagination-bullet-active{background:#634e42;border-color:#634e42}


.quality{padding:.7rem 0}
.quality .mains {background:url(../images/x12.png) 0 0 no-repeat;background-size:100% 100%;padding:1.1rem 2.7rem .95rem 1.7rem;display:flex;gap:0 .65rem;}
.quality .mains h3{font-size:.48rem;color:#655045;font-family:"YouYuan",Helvetica, Arial, sans-serif;writing-mode:vertical-lr;}
.quality .mains .editor{display:flex;gap:0 .45rem;font-family:"YouYuan",Helvetica, Arial, sans-serif}
.quality .mains .editor h6{font-size:.2rem;color:#655045;font-family:"YouYuan";margin:0 0 .15rem;}
.quality .mains .editor p{font-size:.16rem;color:#363636;margin:0;line-height:1.7}
/**/
.product_box{background:url(../images/x9.jpg) 0 0 no-repeat;background-size:100% auto;padding:0 0 .6rem;}
.product_box .titles{display:flex;align-items:center;padding:.57rem 0 0}
.product_box .titles .names{flex:0 0 1.1rem;display:flex;gap:0 .15rem;text-align:center;}
.product_box .titles .names h3{font-size:.24rem;color:#FFF;writing-mode:vertical-lr;background:#b89868;line-height:.52rem;min-height:2.17rem;}
.product_box .titles .names p{font-size:.16rem;color:#5f5f5f;margin:0;writing-mode:sideways-rl;min-height:2.17rem;position:relative;font-weight:bold}
.product_box .titles .names p:before{content:'';width:2px;height:.57rem;background:#d4d4d4;position:absolute;top:-.57rem;left:50%;transform:translateX(-50%)}
.product_box .titles ol{margin:0;padding:0;display:flex;gap:0 .45rem;justify-content:center;}
.product_box .titles ol li a{font-size:.2rem;color:#222222;display:flex;align-items:center;gap:0 .1rem;}
.product_box .titles ol li em{display:inline-block;width:.59rem;height:.59rem;border:1px solid #707070;border-radius:100%;line-height:.57rem;text-align:center;font-size:.3rem;color:#6e6e6e}
.product_box .titles ol li.active em {background:#b89868;border-color:#b89868;color:#FFF}
.product_box .lists{padding:0 0 1.37rem 1.1rem;position:relative;}
.product_box .lists ul{display:grid;grid-template-columns:1fr 1fr 1fr;gap:.58rem .16rem;}
.product_box .lists li{position:relative}
.product_box .lists li a{display:block;position:relative;border:1px solid #b89868;text-align:center;padding:0 .15rem .25rem;}
.product_box .lists li a:before,.product_box .lists li a:after,.product_box .lists li:before,.product_box .lists li:after{content:'';width:8px;height:8px;background:#b89868;position:absolute;top:-3px;left:-3px;}
.product_box .lists li a:after{left:auto;right:-3px;}
.product_box .lists li:before{top:auto;bottom:-3px;}
.product_box .lists li:after{top:auto;bottom:-3px;left:auto;right:-3px;}

.product_box .lists li .imgs{height:2.56rem;line-height:2.56rem;position:relative}
.product_box .lists li .imgs span {background:none !important;display:inline-block;vertical-align:middle;}
.product_box .lists li .imgs>span>img {max-height:2.5rem;transition:none}
.product_box .lists li .imgs>em{width:100%;height:100%;;position:absolute;top:0;left:0;z-index:2;display:flex;justify-content:center;align-items:center}
.product_box .lists li .imgs>em img {width:100%;height:100%;object-fit:cover;transition:none}

.product_box .lists li p{font-size:.2rem;color:#b89868;margin:0;padding:.57rem 0 0;position:relative;font-family:"YouYuan"}
.product_box .lists li p:before,.product_box .lists li p:after{content:'';width:2px;height:.33rem;background:#b89868;position:absolute;top:0;left:50%;transform:translateX(-50%)}
.product_box .lists li p:after{width:.1rem;height:.1rem;border-radius:100%;top:.33rem;border-radius:100%}
/**/
.page {display:flex;align-items:center;justify-content:center;gap:0 .12rem;}
.page a{display:inline-block;width:.36rem;height:.36rem;border:1px solid #b89868;border-radius:100%;line-height:.34rem;text-align:center;font-size:.16rem;color:#b89868;}
.page a.page-num-current,.page a:hover{background:#b89868;color:#FFF}
/**/
.show_product{background:url(../images/x9.jpg) 20% 0 no-repeat;background-size:100% auto;padding:.2rem 0 1rem;border-top:2px solid #b89868}
.show_product .infos{display:flex;}
.show_product .infos .imgs{flex:0 0 55.3%;max-width:55.3%;border-radius:10px;box-shadow:8px 8px .67rem rgba(0,0,0,.18);background:#FFF;padding:0 .9rem 0 1.5rem;position:relative}
.show_product .infos .imgs #gallery .swiper-slide {height:6.03rem;line-height:6.03rem;text-align:center}
.show_product .infos .imgs #gallery .swiper-slide img{max-height:5.3rem;transition:none;}
.show_product .infos .imgs .thumbs{position:absolute;left:.24rem;top:.65rem;z-index:1;}
.show_product .infos .imgs #thumbs{height:3.8rem;}
.show_product .infos .imgs #thumbs .swiper-slide {border:1px solid #b9996a;border-radius:10px;width:.82rem;height:.82rem;display:flex;justify-content:center;align-items:center;padding:0 5px;cursor:pointer;}
.show_product .infos .imgs #thumbs .swiper-slide img {max-height:.55rem;transition:none;}

.show_product .infos .imgs em{width:100%;height:100%;;position:absolute;top:0;left:0;z-index:2;display:flex;justify-content:center;align-items:center}
.show_product .infos .imgs em img {width:100%;height:100%;object-fit:cover;transition:none}

.show_product .infos .text{flex:0 0 44.7%;max-width:44.7%;padding-left:.11rem}
.show_product .infos .text>div{background:#FFF;box-shadow:8px 8px .67rem rgba(0,0,0,.18);border-radius:10px;padding:.6rem .42rem 0 .53rem;height:100%}
.show_product .infos .text .names {padding: 0 0 .2rem;border-bottom:2px solid #b89868;}
.show_product .infos .text .names p{font-size:.24rem;color:#252525;margin:0 0 .15rem;}
.show_product .infos .text .names h2{font-size:.3rem;color:#b89868}
.show_product .infos .text>div>p{font-size:.16rem;color:#232323;margin:.3rem 0 .45rem;}
.show_product .infos .text .links>span{display:inline-block;margin-right:.1rem;font-size:.16rem;color:#232323;border-radius:10px;background:#feefd9;padding:0 .12rem;line-height:.35rem;margin:0 0 .1rem;}
.show_product .infos .text>div>a{display:inline-block;font-size:.16rem;color:#FFF;background:#b89868;padding:.12rem;border-radius:10px;margin:.35rem 0 0}
.show_product .mains{margin:.45rem 0 .38rem;box-shadow:8px 8px .67rem rgba(0,0,0,.18);border-radius:10px;padding:.48rem .3rem 1.2rem;background:#FFF}
.show_product .mains ol{margin:0 0 .4rem;padding:0 0 .2rem;border-bottom:2px solid #b89868;display:flex;gap:0 .6rem;}
.show_product .mains ol li a{font-size:.3rem;color:#686868}
.show_product .mains ol li#current a{color:#b89868}
.show_product .mains .itembox>div{font-size:.16rem;color:#3c3c3c;line-height:1.8}
.show_product .mains .itembox table {width:100%;}
.show_product .mains .itembox table tr td{width:auto;height:.5rem;vertical-align:middle;border:1px solid #b89868;font-size:.16rem;color:#333;text-align:center}
.show_product .mains .itembox table tr:first-child td {background:#b89868;color:#FFF;border-color:#FFF}
.show_product .other{box-shadow:8px 8px .67rem rgba(0,0,0,.18);border-radius:10px;padding:.4rem .3rem .7rem;background:#FFF}
.show_product .other h3 {font-size:.3rem;color:#b89868;text-align:center;margin:0 0 .38rem;}
.show_product .other .swiper-slide {padding:5px;}

.show_product .other .swiper-slide a{display:block;position:relative;border:1px solid #b89868;text-align:center;padding:0 .15rem .25rem;}
.show_product .other .swiper-slide a:before,.show_product .other .swiper-slide a:after,.show_product .other .swiper-slide:before,.show_product .other .swiper-slide:after{content:'';width:8px;height:8px;background:#b89868;position:absolute;top:-3px;left:-3px;}
.show_product .other .swiper-slide a:after{left:auto;right:-3px;}
.show_product .other .swiper-slide:before{top:auto;bottom:-3px;}
.show_product .other .swiper-slide:after{top:auto;bottom:-3px;left:auto;right:-3px;}

.show_product .other .swiper-slide .imgs{height:2.56rem;line-height:2.56rem;}
.show_product .other .swiper-slide .imgs span {background:none !important;display:inline-block;vertical-align:middle;}
.show_product .other .swiper-slide .imgs img {max-height:2.5rem;transition:none}
.show_product .other .swiper-slide p{font-size:.2rem;color:#b89868;margin:0;padding:.57rem 0 0;position:relative;font-family:"YouYuan"}
.show_product .other .swiper-slide p:before,.show_product .other .swiper-slide p:after{content:'';width:2px;height:.33rem;background:#b89868;position:absolute;top:0;left:50%;transform:translateX(-50%)}
.show_product .other .swiper-slide p:after{width:.1rem;height:.1rem;border-radius:100%;top:.33rem;border-radius:100%}
.show_product .other .swiper-page{margin:.55rem 0 0;text-align:center;display:flex;gap:0 .5rem;align-items:center;justify-content:center}
.show_product .other .swiper-page>div{font-size:.34rem;color:#b89868}
/**/
.filed_box{background:url(../images/x9.jpg) 0 0 no-repeat;background-size:100% auto;}
.filed_box .imgbox{margin-left:2.6rem;display:flex;justify-content:space-between;gap:0 .27rem;align-items:flex-start;overflow:hidden}
.filed_box .imgbox .titles{position:relative;padding:1.3rem 0 0;position:relative;display:flex;align-items:center;text-align:center;}
.filed_box .imgbox .titles h3{font-size:.24rem;color:#FFF;background:#b89868;writing-mode:vertical-lr;line-height:.5rem;min-height:2.17rem;}
.filed_box .imgbox .titles p{font-size:.16rem;color:#5f5f5f;writing-mode:vertical-lr;margin:0 0 0 .15rem;position:relative;min-height:2.17rem;}
.filed_box .imgbox .titles p:before,.filed_box .imgbox .titles p:after{content:'';width:2px;height:1.09rem;background:#d4d4d4;position:absolute;top:-1.3rem;left:50%;transform:translateX(-50%)}
.filed_box .imgbox .titles p:after{height:6.3rem;top:100%;}

.filed_box .lists{padding:.56rem 0}
.filed_box .lists ul {display:grid;grid-template-columns:1fr 1fr 1fr;gap:.27rem .2rem;}
.filed_box .lists li a{display:block;position:relative;border-radius:10px;overflow:hidden;}
.filed_box .lists li .imgs img {width:100%;height:3rem;object-fit:cover;transition:none;}
.filed_box .lists li p{position:absolute;bottom:.25rem;left:0;width:100%;z-index:1;text-align:center;font-size:.24rem;color:#FFF;}
.filed_box .lists li a:hover {box-shadow:2px 2px 4px rgba(0,0,0,.12);transform:scale(.98)}

.show_filed{border-top:2px solid #b89868;padding:.39rem 0 .9rem;}
.show_filed >div{background:#fff8ef;}
.show_filed .titles{padding:.6rem .45rem .5rem;display:flex;justify-content:space-between;}
.show_filed .titles h2{background:url(../images/x14.png) 0 0 no-repeat;background-size:100% 100%;line-height:1.16rem;padding:0 0 0 1.04rem;min-width:4.52rem;font-size:.36rem;color:#b89868}
.show_filed .titles>a{font-size:.18rem;color:#424242;}
.show_filed .titles>a img {display:block;margin:0 auto .15rem;max-height:.28rem;transition:none}
.show_filed .editor{padding:.5rem .45rem .7rem;font-size:.18rem;color:#424242;line-height:1.8}
/**/
.news_box{background:url(../images/x9.jpg) 0 0 no-repeat;background-size:100% auto;}
.news_box .imgbox{margin-left:2.6rem;display:flex;justify-content:space-between;gap:0 .27rem;align-items:flex-start;overflow:hidden}
.news_box .imgbox .titles{position:relative;padding:1.3rem 0 0;position:relative;display:flex;align-items:center;text-align:center;}
.news_box .imgbox .titles h3{font-size:.24rem;color:#FFF;background:#b89868;writing-mode:vertical-lr;line-height:.5rem;min-height:2.17rem;}
.news_box .imgbox .titles p{font-size:.16rem;color:#5f5f5f;writing-mode:vertical-lr;margin:0 0 0 .15rem;position:relative;min-height:2.17rem;}
.news_box .imgbox .titles p:before,.news_box .imgbox .titles p:after{content:'';width:2px;height:1.09rem;background:#d4d4d4;position:absolute;top:-1.3rem;left:50%;transform:translateX(-50%)}
.news_box .imgbox .titles p:after{height:6.3rem;top:100%;}
.news_box .mains{padding:.55rem 0 .9rem;}
.news_box .mains ol {padding:0;margin:0 0 .45rem;display:flex;justify-content:center;align-items:center;gap:0 1.05rem;}
.news_box .mains ol li a{font-size:.2rem;color:#222222;display:flex;align-items:center;gap:0 .1rem;}
.news_box .mains ol li em{display:inline-block;width:.59rem;height:.59rem;border:1px solid #707070;border-radius:100%;line-height:.57rem;text-align:center;font-size:.3rem;color:#6e6e6e}
.news_box .mains ol li.active em {background:#b89868;border-color:#b89868;color:#FFF}
.news_box .mains .lists{padding:0 0 .85rem;}
.news_box .mains .lists ul {display:grid;grid-template-columns:1fr 1fr 1fr;gap:.65rem .37rem;}
.news_box .mains .lists ul li a{display:block;position:relative;background:#FFF;border-radius:10px;overflow:hidden;box-shadow:8px 8px 24px rgba(0,0,0,.18)}
.news_box .mains .lists li .imgs img{width:100%;height:2.72rem;object-fit:cover;transition:none;}
.news_box .mains .lists li .text{padding:.25rem .15rem .7rem;}
.news_box .mains .lists li .text h6{font-size:.2rem;color:#191919;margin:0 0 .2rem;line-height:.28rem;height:.56rem;overflow:hidden;}
.news_box .mains .lists li .text span {font-size:.16rem;color:#929292;}
.news_box .mains .lists li .text p{font-size:.16rem;color:#494949;line-height:.26rem;height:.78rem;overflow:hidden;margin:.2rem 0 0}

.show_news{background:url(../images/x9.jpg) 0 0 no-repeat;background-size:100% auto;}
/**/
.contact_box{background:url(../images/x9.jpg) 0 0 no-repeat;background-size:100% auto;}
.contact_box>div{display:flex;align-items:flex-start}
.contact_box .titles{flex:0 0 15.3%}
.contact_box .titles{position:relative;padding:1.3rem 0 0;position:relative;display:flex;align-items:center;text-align:center;}
.contact_box .titles h3{font-size:.24rem;color:#FFF;background:#b89868;writing-mode:vertical-lr;line-height:.5rem;min-height:2.17rem;}
.contact_box .titles p{font-size:.16rem;color:#5f5f5f;writing-mode:vertical-lr;margin:0 0 0 .15rem;position:relative;min-height:2.17rem;}
.contact_box .titles p:before,.news_box .imgbox .titles p:after{content:'';width:2px;height:1.09rem;background:#d4d4d4;position:absolute;top:-1.3rem;left:50%;transform:translateX(-50%)}
.contact_box .titles p:after{height:6.3rem;top:100%;}
.contact_box .rlt{flex:0 0 84.7%;padding:1.12rem 0 0}
.contact_box .rlt .infos{margin:0 0 1.8rem;display:flex;justify-content:space-between;}
.contact_box .rlt .infos>div{display:flex;}
.contact_box .rlt .infos .imgs{flex:0 0 1.45rem;}
.contact_box .rlt .infos .imgs img {max-width:1.1rem;transition:none;}
.contact_box .rlt .infos .txt h6 {font-size:.3rem;color:#575757;font-weight:bold;margin:0 0 .3rem;}
.contact_box .rlt .infos .txt p{font-size:.18rem;color:#575757}
.contact_box .rlt .message li{padding:0 .42rem 0 0;margin:0 0 .4rem;}
.contact_box .rlt .message li:nth-child(2n) {padding:0 0 0 .42rem;}
.contact_box .rlt .message li.col-sm-12 {padding:0 !important;}
.contact_box .rlt .message li label{font-size:.16rem;color:#0f0f0f;margin:0 0 .15rem;font-weight:normal;display:block;}
.contact_box .rlt .message li label i{color:#b89868}
.contact_box .rlt .message li input[type="text"],.contact_box .rlt .message li textarea {width:100%;height:.45rem;border:0;background:none;border-bottom:2px solid #bfbfbf;font-size:.16rem;color:#222;}
.contact_box .rlt .message li:nth-child(2)>div{display:flex;align-items:flex-start;height:.83rem;}
.contact_box .rlt .message li:nth-child(2)>div>label{padding-right:.45rem;margin:0}
.contact_box .rlt .message li:nth-child(2) span {padding-right:.25rem;display:flex;align-items:center;gap:0 .1rem;}
.contact_box .rlt .message li:nth-child(2) span label{font-size:.16rem;color:#0f0f0f;margin:0;}
.contact_box .rlt .message li>div{border-bottom:2px solid #bfbfbf}
.contact_box .rlt .message li textarea {height:1.25rem;padding:0 .25rem;}
.contact_box .rlt .message li.codes>div{display:flex;align-items:center;gap:0 .15rem;border:0}
.contact_box .rlt .message li.codes input {flex:0 0 30%;}
.contact_box .rlt .message li.codes img {max-height:.45rem;transition:none;}
.contact_box .rlt .message li button {font-size:.18rem;color:#decbbc;padding:0 .65rem;height:.54rem;border-radius:10px;border:0;background:#b89868}
/**/
.video_list{padding:.55rem 0 .9rem;}
.video_list ol {padding:0;margin:0 0 .45rem;display:flex;justify-content:center;align-items:center;gap:0 1.05rem;}
.video_list ol li a{font-size:.2rem;color:#222222;display:flex;align-items:center;gap:0 .1rem;}
.video_list ol li em{display:inline-block;width:.59rem;height:.59rem;border:1px solid #707070;border-radius:100%;line-height:.57rem;text-align:center;font-size:.3rem;color:#6e6e6e}
.video_list ol li.active em {background:#b89868;border-color:#b89868;color:#FFF}

.video_list .lists ul {display:grid;grid-template-columns:1fr 1fr 1fr;gap:.65rem .37rem;}
.video_list .lists ul li a{display:block;position:relative;}
.video_list .lists li .imgs{border-radius:10px;overflow:hidden}
.video_list .lists li .imgs img{width:100%;height:2.72rem;object-fit:cover;transition:none;}
.video_list .lists li h6{margin:.2rem 0 0;font-size:.24rem;color:#26231b;}
.video_list .lists li a:hover .imgs{transform:scale(.98);box-shadow:2px 2px 4px rgba(0,0,0,.12)}

.img_list .lists li .imgs{padding:.15rem;background:#decbbc}
.img_list .lists li .imgs img {height:auto;}
.img_list .lists li h6{text-align:center;}
/********<=767 mobile nav style css********/
.fl-page{position:relative;top:-1.5rem;}

#menu {display:none;}
#menu.mm-menu.mm-current{display:block;}
.m-header {background:#FFF;box-shadow:0 0 12px rgba(0,0,0,0.2)}
.m-header >.col-xs-6>div {color:#333;line-height:normal;}
.m-header >.col-xs-6 .langs>*{display:inline-block;font-size:14px;color:#333;line-height:normal;}
.m-header >.col-xs-6 .langs em {padding:0 5px;}
.m-header >.col-xs-6 .langs a{width:30px;height:30px;background:#333;color:#FFF;line-height:30px;text-align:center;border-radius:100%;margin:0 0 0 5px;}
.m-header >.col-xs-6 .menu{margin-left:.15rem;}
.m-header >.col-xs-6 .menu a{font-size:16px;color:#333}
.m-header >.col-xs-6 .menu a>* {display:inline-block;vertical-align:middle;}
.m-header >.col-xs-6 .menu a i {font-size:20px;}
.m-header >.col-xs-6 img {max-height:45px;}
.st-container .st-menu {background:#0e6eb8;
	-webkit-transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
    -o-transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
     transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
}
.st-container .st-menu ul li a {color:#FFF;position:relative;font-size:.25rem}
.st-container .st-menu ul li>a:hover,.st-container .st-menu ul li.active>a {background:#f39800;box-shadow:0 4px 8px rgba(0,0,0,0.2);border-radius:5px;color:#FFF}
.st-container .st-menu ul li>a>i {position:absolute;right:1em;top:50%;transform:translateY(-50%);color:#FFF}
.st-container .st-menu ul li.active>a>i,.st-container .st-menu ul li>a:hover>i {color:#FFF}
.st-container .st-menu ul li>dl {transition:none;margin:0}
.st-container .st-menu ul li>dl dd a {background:none;box-shadow:none;color:#FFF;padding-left:0}
.st-container .st-menu ul li>dl dd a i {padding-right:10px;}
.st-container .st-menu ul li>dl dd.on2 a,.st-container .st-menu ul li>dl dd a:hover {color:#f39800}
.st-container .st-menu ul li>dl dd.on2 a i,.st-container .st-menu ul li>dl dd a:hover i {padding-right:16px}
.st-effect-1.st-menu {display:block;}
/********<=767 mobile nav style css 2********/

/**************************/
@media(max-width:1750px){
	.header .navs ul{gap:0 .35rem;}
	.header .items>a{margin-left:.65rem;}
	.stroyres .text{padding-left:1.6rem;}
	.filed_box .imgbox,.news_box .imgbox{margin-left:1.6rem;}
}
@media(max-width:1500px){
	.index_about{padding-left:1.6rem;}
	.product_box .titles ol{gap:0 .25rem;}
	.product_box .titles ol li a{font-size:.18rem;}
	.header{padding:0 .6rem;}
}
@media(max-width:1160px){
	.stroyres .text{padding-left:15px;}
	.filed_box .imgbox,.news_box .imgbox{margin-left:15px;}
	.index_about{padding-left:15px;}
}
/******ipad****/
@media(max-width:990px){
	body{overflow-x:hidden;}
	.st-menu {display:block;}	
	.header {display:none;}
	.m-header  {top:0;opacity:1;}
	
	.tem_banner{padding:60px 0 0 !important;}
	
}
/********mobile*********/
@media(max-width:767px){
	.index_gg .mains{margin:0;display:block;padding: .56rem 1.2rem .59rem}
	.index_gg .mains .let{max-width:100%;padding:0}
	.index_gg .mains .rlt{display:none;}
	.index_about{display:block}
	.index_about .rlt{padding:.55rem 0 0}
	.index_product .lists .swiper-slide{grid-template-columns:1fr 1fr}
	.index_filed .lists > div{width:50% !important;margin:0  0 .15rem !important;}
	.index_filed .lists > div h6::before{opacity:1;height:100%}
	.index_filed .lists > div h6 i{opacity:1;transform:none;}
	.index_news .mains{display:block;}
	.index_news .mains .mid{max-width:100%;padding:.22rem 0}
	.footer .navs{padding:.6rem 15px .5rem;gap:0 .3rem;}
	.stroyres{display:block;}
	.stroyres .text{padding:0 15px 1.9rem;}
	.brand{padding:.9rem 0}
	.culture .mains .tits{position:relative;width:100%;display:flex;align-items:center;padding:6px;border-radius:10px;}
	.culture .mains .tits .icos {flex:0 0 55%}
	.culture .mains .tits .txt{flex:0 0 45%;padding-left:.45rem;}
	.quality .mains{padding:1.1rem;}
	.quality .mains,.quality .mains .editor{display:block}
	.quality .mains h3{writing-mode:initial;}
	.product_box .titles{display:none}
	.product_box .lists{padding:1.3rem 0}
	.product_box .lists ul{grid-template-columns:1fr 1fr}
	.show_product .infos{display:block;}
	.show_product .infos .imgs{max-width:100%}
	.show_product .infos .text{max-width:100%;padding:.55rem 0 0}
	.show_product .infos .text > div{padding:.6rem .42rem}
	.filed_box .imgbox, .news_box .imgbox{margin-left:0}
	.filed_box .imgbox .titles,.news_box .imgbox .titles{display:none}
	.filed_box .lists ul{grid-template-columns:1fr 1fr}
	.news_box .mains .lists ul,.video_list .lists ul{grid-template-columns:1fr 1fr}
	.contact_box .titles{display:none}
	.contact_box > div{display:block}
	.contact_box .rlt .infos{display:block}
	.contact_box .rlt .infos > div{margin:0 0 .5rem;}
	.contact_box .rlt .message li{padding:0 !important;}
	.contact_box .rlt .message li.codes input{flex:0 0 45%}
}